#include "types.h"


#include "sierra_sci0_1.h"
#include "sierra_sci0_2.h"
#include "sierra_sci1_1.h"
#include "sierra_sci1_2.h"
#include "sierra_sci1_3.h"


void Parse_Sierra( int argc, char **argv )
{
	if( argc < 2+1 ) return;



	if( strcmp( argv[2], "sci0_1" ) == 0 )
		Sierra_SCI0_1();

	else if( strcmp( argv[2], "sci0_2" ) == 0 )
		Sierra_SCI0_2();



	else if( strcmp( argv[2], "sci1_1" ) == 0 )
		Sierra_SCI1_1();

	else if( strcmp( argv[2], "sci1_2" ) == 0 )
		Sierra_SCI1_2();

	else if( strcmp( argv[2], "sci1_3" ) == 0 )
		Sierra_SCI1_3();
}
