#include <windows.h>
#include <stdio.h>



#define UINT8 unsigned char
#define UINT16 unsigned short
#define UINT32 unsigned long

#define UMEM8(x) *((UINT8 *) (x))
#define UMEM16(x) *((UINT16 *) (x))
#define UMEM32(x) *((UINT32 *) (x))

#define BUF (buffer+buf_ptr)
#define BUF_TOTAL 0x800000



extern UINT8 buffer[];
extern UINT32 buf_size, buf_ptr;


extern FILE *fp, *fp_log, *fp_global;



extern int track_ofs[256][256];
extern int track_size[256][256];
extern int part_list[256];
extern int part_size;




extern UINT8 track_gm;
extern UINT8 track_mt32;
extern UINT8 track_adlib;

extern UINT8 chan_gm[16];
extern UINT8 chan_mt32[16];
extern UINT8 chan_adlib[16];

extern UINT8 patch_gm[16][128];
extern UINT8 patch_mt32[16][128];
extern UINT8 patch_adlib[16][128];

extern UINT8 perc_gm[16][128];
extern UINT8 perc_mt32[16][128];
extern UINT8 perc_adlib[16][128];

extern UINT8 map_patch_gm[128];
extern UINT8 map_patch_mt32[128];

extern UINT8 map_perc_gm[128];
extern UINT8 map_perc_mt32[128];




extern int global_warnings;
extern int global_notice;

extern char workingDir[2048];
extern char fileString[2048];
extern WIN32_FIND_DATA ffd;
extern HANDLE hFind;
